Subject: bug#40739: closed (Re: [bug#40739] [PATCH 5/5] gnu: emacs-extempore-mode: Update to 0.0.0-1.09518ae.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 02 May 2020 14:21:02 +0000

Your bug report

#40739: [PATCH] gnu: extempore: Update to 0.8.6 and unbundle dependencies

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40739: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40739
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#40739] [PATCH 5/5] gnu: emacs-extempore-mode: Update to 0.0.0-1.09518ae.
From: Ludovic Courtès <[email-masked]>
To: Giacomo Leidi <[email-masked]>
Cc: [email-masked]
Date: Sat, 02 May 2020 16:20:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Giacomo Leidi <[email-masked]> skribis:

> * gnu/packages/emacs-xyz.scm (emacs-extempore-mode): Update to to 0.0.0-1.09518ae.

And applied.  Thanks for the patches!

Ludo’.

Subject: [PATCH] gnu: extempore: Update to 0.8.6 and unbundle dependencies
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Apr 2020 21:54:37 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,
I'm sending a patch series to update Extempore to 0.8.6, update its 
dependencies and remove in-tree libraries (portaudio and pcre).

I tested both extempore and emacs-extempore-mode for some days now and I 
believe they are usable.

Thanks for reviewing this,

Giacomo